mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.ValueType System.Runtime.InteropServices.ComVisible(true) To be added

Describes a Microsoft intermediate language (MSIL) instruction.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added.

  Tests whether the given object is equal to this Opcode.

  true if is an instance of Opcode and is equal to this object; otherwise, false.

  The object to compare to this object.
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added.

  Indicates whether the current instance is equal to the specified .

  true if the value of is equal to the value of the current instance; otherwise, false.

  The to compare to the current instance.
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.FlowControl To be added: an object of type 'FlowControl' To be added

  The flow control characteristics of the Microsoft intermediate language (MSIL) instruction.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 To be added.

  Returns the generated hash code for this Opcode.

  Returns the hash code for this instance.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added: an object of type 'string' To be added

  The name of the Microsoft intermediate language (MSIL) instruction.

- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` `` To be added.

  Indicates whether two structures are equal.

  true if is equal to ; otherwise, false.

  The to compare to . The to compare to .
- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` `` To be added.

  Indicates whether two structures are not equal.

  true if is not equal to ; otherwise, false.

  The to compare to . The to compare to .
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.OpCodeType To be added: an object of type 'OpCodeType' To be added

  The type of Microsoft intermediate language (MSIL) instruction.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.OperandType To be added: an object of type 'OperandType' To be added

  The operand type of an Microsoft intermediate language (MSIL) instruction.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 To be added: an object of type 'int' To be added

  The size of the Microsoft intermediate language (MSIL) instruction.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added: an object of type 'StackBehaviour' To be added

  How the Microsoft intermediate language (MSIL) instruction pops the stack.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Reflection.Emit.StackBehaviour To be added: an object of type 'StackBehaviour' To be added

  How the Microsoft intermediate language (MSIL) instruction pushes operand onto the stack.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added.

  Returns this Opcode as a .

  Returns a containing the name of this Opcode.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int16 To be added: an object of type 'short' To be added

  The value of the immediate operand of the Microsoft intermediate language (MSIL) instruction.